=== debian/changelog ===
apertium-nno-nob (1.1.0~r66076-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
  * Updated dh to 11.
  * debian/copyright:
    + Updated for https URLs.
    + Removed unused license block.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sat, 28 Jul 2018 11:27:14 +0800

apertium-nno-nob (1.1.0~r66076-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #816404)

 -- Kartik Mistry <kartik@debian.org>  Tue, 01 Mar 2016 22:33:44 +0530
