=== debian/control ===
Source: apertium-nno-nob
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               apertium-lex-tools,
               apertium-nno (>= 0.6.0~r66076),
               apertium-nob (>= 0.6.0~r66076),
               cg3,
               debhelper (>= 11),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.1.5
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-nno-nob.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-nno-nob

Package: apertium-nno-nob
Architecture: all
Depends: apertium (>= 3.4), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-nob-nno
Conflicts: apertium-nob-nno
Description: Apertium translation data for the Norwegian Nynorsk-Norwegian Bokmål pair
 Data package providing Apertium language resources for translating
 between the Norwegian Nynorsk and Norwegian Bokmål languages.
