## apertium-nno-nob 1.3.0

=== debian/changelog ===
apertium-nno-nob (1.3.0-2) unstable; urgency=low

  * debian/control:
    + Updated to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
    + Updated to Standards-Version 4.6.0
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Tue, 18 Jan 2022 20:48:26 +0530

apertium-nno-nob (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Bundles apertium-nno 1.1.0 and apertium-nob 1.1.0

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 03 Dec 2019 09:39:19 +0100

apertium-nno-nob (1.2.0-2) unstable; urgency=low

  * Source only upload.

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Sep 2019 18:07:32 +0530

apertium-nno-nob (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Depends.
    + Updated Standards-Version to 4.4.0
  * Updated dh to 12.

 -- Kartik Mistry <kartik@debian.org>  Tue, 10 Sep 2019 09:45:06 +0530
