## apertium-nno-nob 1.5.0

=== debian/changelog ===
apertium-nno-nob (1.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1013648)
  * Bundles apertium-nno 1.3.0 and apertium-nob 1.3.0

 -- Tino Didriksen <tino@didriksen.cc>  Wed, 26 Oct 2022 13:41:14 +0200

apertium-nno-nob (1.3.0-3) unstable; urgency=medium

  * debian/control:
    + Fixed Build-Depends: apertium-lex-tools -> apertium-lex-tools-dev
      (Closes: #1013648)
    + Updated to Standards-Version 4.6.1
  * Updated debian/watch.
  * Added upstream metadata file.

 -- Kartik Mistry <kartik@debian.org>  Tue, 05 Jul 2022 11:09:53 +0530
