## apertium-nno-nob 1.6.0

=== debian/changelog ===
apertium-nno-nob (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * Bundles apertium-nno 1.5.0 and apertium-nob 1.5.0

 -- Tino Didriksen <tino@didriksen.cc>  Fri, 11 Apr 2025 14:05:03 +0200
