=== debian/control ===
Source: apertium-nno-nob
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.9.12),
               apertium-lex-tools-dev (>= 0.5.0),
               apertium-regtest,
               apertium-separable (>= 0.7.1),
               cg3-dev (>= 1.5.1),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.7.2
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-nno-nob.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-nno-nob
Rules-Requires-Root: no

Package: apertium-nno-nob
Architecture: all
Depends: apertium (>= 3.9.12),
         apertium-lex-tools (>= 0.5.0),
         apertium-separable (>= 0.7.1),
         cg3 (>= 1.5.1),
         ${misc:Depends}
Provides: apertium-nob-nno
Conflicts: apertium-nob-nno
Description: Apertium translation data for the Norwegian Nynorsk-Norwegian Bokmål pair
 Data package providing Apertium language resources for translating
 between the Norwegian Nynorsk and Norwegian Bokmål languages.
